Mikayel Ghaziyan
24/09/2017

Exercise 1.6


a.Input Unit

b.Programming

c.Assembly language

d.Output Unit

e.Memory Unit and Secondary Storage Unit
//If the power of the PC is switch off, then the information on the
Memory Unit (also called primary unit) will be lost. At the time,
the information saved on the Secondary Storage will remain.

f.Arithmetic Unit

g.The Logic Unit

h.High-level languages

i.Machine-language

